<template>
  <g>
    <defs>
      <path
        id="settings@1x-a"
        d="M19.456,10.04 L17.944,9.536 L18.656,8.112 C18.8039179,7.80653451 18.7429922,7.44098046 18.504,7.2 L16.8,5.496 C16.557616,5.25337154 16.1875456,5.19222947 15.88,5.344 L14.456,6.056 L13.952,4.544 C13.8428902,4.22092988 13.540988,4.00253254 13.2,3.99999731 L10.8,3.99999731 C10.4560673,3.99911219 10.1500577,4.21815063 10.04,4.544 L9.536,6.056 L8.112,5.344 C7.80653451,5.19608209 7.44098046,5.25700777 7.2,5.496 L5.496,7.2 C5.25337154,7.442384 5.19222947,7.81245443 5.344,8.12 L6.056,9.544 L4.544,10.048 C4.22092988,10.1571098 4.00253254,10.459012 3.99999731,10.8 L3.99999731,13.2 C3.99911219,13.5439327 4.21815063,13.8499423 4.544,13.96 L6.056,14.464 L5.344,15.888 C5.19608209,16.1934655 5.25700777,16.5590195 5.496,16.8 L7.2,18.504 C7.442384,18.7466285 7.81245443,18.8077705 8.12,18.656 L9.544,17.944 L10.048,19.456 C10.1580577,19.7818494 10.4640673,20.0008878 10.808,19.9999973 L13.208,19.9999973 C13.5519327,20.0008878 13.8579423,19.7818494 13.968,19.456 L14.472,17.944 L15.896,18.656 C16.1993654,18.8001156 16.5604474,18.7394027 16.8,18.504 L18.504,16.8 C18.7466285,16.557616 18.8077705,16.1875456 18.656,15.88 L17.944,14.456 L19.456,13.952 C19.7790701,13.8428902 19.9974675,13.540988 19.9999973,13.2 L19.9999973,10.8 C20.0008878,10.4560673 19.7818494,10.1500577 19.456,10.04 Z M18.4,12.624 L17.44,12.944 C16.9932027,13.088928 16.6326581,13.4228652 16.4539692,13.8572639 C16.2752804,14.2916627 16.2964995,14.7826374 16.512,15.2 L16.968,16.112 L16.088,16.992 L15.2,16.512 C14.784897,16.3051919 14.3004834,16.2886703 13.8722544,16.4667153 C13.4440254,16.6447603 13.114118,16.9998527 12.968,17.44 L12.648,18.4 L11.376,18.4 L11.056,17.44 C10.911072,16.9932027 10.5771348,16.6326581 10.1427361,16.4539692 C9.70833731,16.2752804 9.21736256,16.2964995 8.8,16.512 L7.888,16.968 L7.008,16.088 L7.488,15.2 C7.70350051,14.7826374 7.7247196,14.2916627 7.54603075,13.8572639 C7.36734191,13.4228652 7.00679733,13.088928 6.56,12.944 L5.6,12.624 L5.6,11.376 L6.56,11.056 C7.00679733,10.911072 7.36734191,10.5771348 7.54603075,10.1427361 C7.7247196,9.70833731 7.70350051,9.21736256 7.488,8.8 L7.032,7.912 L7.912,7.032 L8.8,7.488 C9.21736256,7.70350051 9.70833731,7.7247196 10.1427361,7.54603075 C10.5771348,7.36734191 10.911072,7.00679733 11.056,6.56 L11.376,5.6 L12.624,5.6 L12.944,6.56 C13.088928,7.00679733 13.4228652,7.36734191 13.8572639,7.54603075 C14.2916627,7.7247196 14.7826374,7.70350051 15.2,7.488 L16.112,7.032 L16.992,7.912 L16.512,8.8 C16.3051919,9.21510299 16.2886703,9.69951664 16.4667153,10.1277456 C16.6447603,10.5559746 16.9998527,10.885882 17.44,11.032 L18.4,11.352 L18.4,12.624 Z M12,8.8 C10.2326888,8.8 8.8,10.2326888 8.8,12 C8.8,13.7673112 10.2326888,15.2 12,15.2 C13.7673112,15.2 15.2,13.7673112 15.2,12 C15.2,11.1513072 14.8628581,10.3373747 14.2627417,9.7372583 C13.6626253,9.13714189 12.8486928,8.8 12,8.8 Z M12,13.6 C11.1163444,13.6 10.4,12.8836556 10.4,12 C10.4,11.1163444 11.1163444,10.4 12,10.4 C12.8836556,10.4 13.6,11.1163444 13.6,12 C13.6,12.8836556 12.8836556,13.6 12,13.6 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" fill-rule="nonzero" xlink:href="#settings@1x-a" />
    </g>
  </g>
</template>
